@font-face {
  font-family: "Brave Strong";
  src: url(/BraveStrong.ttf) format("truetype");
}

.p-1{padding:.25rem!important}
.p-2{padding:.5rem!important}
.p-3{padding:1rem!important}
.p-4{padding:1.5rem!important}
.p-5{padding:3rem!important}
.p-10{padding: 10px;}
.ml-20{margin-left: 20px;}

.header
{
    background-color: black;
    height: 75px;
}

.header-text
{
    font-family: "Brave Strong";
    font-size: 40px;
    color: #fff;
}

.btn-green
{
    border-radius: 10px;
    background-color: #a0cc34;
    border-color: #a0cc34;
    color: #fff;
    padding: 10px;
    min-width: 75px;
}

.btn-green:hover
{
  color:#fff !important;
}

.btn-green-big
{
    border-radius: 10px;
    background-color: #a0cc34;
    border-color: #a0cc34;
    color: #000;
    padding: 10px;
    min-width: 75px;
    font-size: x-large;
}

.btn-green-big:hover
{
  color:black !important;
}

.btn-green-big img
{
  max-width: 40px;;
}

h2, h3 {color:black !important;}

.float-left
{
  float: left;
}

.float-right
{
  float:right;
}

.header-menu
{
  color:#fff;
  position: absolute;
  top: auto;
  right: 0;
}
.header-menu div
{
  float:left;
}

.web-link
{
    min-width: 85px;
    padding: 7px;
    text-align: center;
}

.web-link img
{
  height: 35px;
}

.home-link
{
  background-color: #efefef;
  color:#000;
}

.home-link-selected
{
  background-color: #a0cc34;
  color:#fff;
}

.order-link
{
  background-color: #efefef;
  color:#000;
}

.order-link-selected
{
  background-color: #a0cc34;
  color:#fff;
}

.dataimport-link
{
  background-color: #efefef;
  color:#000;
}

.dataimport-selected
{
  background-color: #a0cc34;
  color:#fff;
}

.signin-link
{
  padding:25px;
}

.green-text
{
  color:#a0cc34;
}

.background-grey
{
  background-color:#fcfbfb;
}

.clear
{
  clear: both;
}
